package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenefrequencyDTO implements Serializable {

    private static final long serialVersionUID = 511769227491045L;

    private Short frecqencycode;

    private Integer recordversion;

    private Integer days;

    private String description;

        public Short getFrecqencycode() {
    return frecqencycode;
    }

        public void setFrecqencycode(Short frecqencycode) {
    this.frecqencycode = frecqencycode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getDays() {
    return days;
    }

        public void setDays(Integer days) {
    this.days = days;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}